2023-07-21 07:00:44|radd   |366c80f6d2534f1c7c0463c7669df82e|dir:/repos/openSUSE%3A/Leap%3A/15.5%3A/Images/images|
2023-07-21 07:00:44|radd   |e30f12dc8f6608a50c7e2e475cdc7cc0|dir:/repos/openSUSE%3A/Leap%3A/15.5%3A/Update/standard|
2023-07-21 07:00:45|radd   |e609cb8571ac72ab97e1747ef00295c3|dir:/repos/openSUSE%3A/Leap%3A/15.5/standard|
2023-07-21 07:00:45|radd   |00d5ea37e449c6498bcf944a427f7a04|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP4%3A/Checks/standard|
2023-07-21 07:00:45|radd   |7de73c322b47ef4a4e96f3c5856cdadd|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP5%3A/Update/standard|
2023-07-21 07:00:45|radd   |8cd8947bf4d340d627c5eb87d4ade7d1|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP5/standard|
2023-07-21 07:00:45|radd   |6d7f3b555a2f7c782e4686fdc492b010|dir:/repos/SUSE%3A/SLE-15-SP5%3A/Update/pool|
2023-07-21 07:00:45|radd   |692f9e23c066ef0520e4050f2beec410|dir:/repos/SUSE%3A/SLE-15-SP5%3A/GA/pool|
2023-07-21 07:00:45|radd   |c468308b07a29873ae394266de87895f|dir:/repos/SUSE%3A/SLE-15-SP4%3A/Update/pool|
2023-07-21 07:00:45|radd   |b56fb2c910304f98380f0a1f433f24fd|dir:/repos/SUSE%3A/SLE-15-SP4%3A/GA/pool|
2023-07-21 07:00:45|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2023-07-21 07:00:45|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2023-07-21 07:00:46|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2023-07-21 07:00:46|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2023-07-21 07:00:46|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2023-07-21 07:00:46|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2023-07-21 07:00:46|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2023-07-21 07:00:46|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2023-07-21 07:00:48|command|root@obs-arm-11|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_1m7lj_bi' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'kubic-locale-archive' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'patterns-base-fips' 'rpm-ndb' 'shadow' 'zypper'|
# 2023-07-21 07:00:48 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|boost-license1_66_0|1.66.0-12.3.1|noarch||2788abce4c462201b0ae1f6019492649|d9e1ea2893ee73ceeb9a459b7ba1a0603fd661843b1a7d7497ac8b7674546b39|
# 2023-07-21 07:00:48 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|cracklib-dict-small|2.9.7-11.6.1|aarch64|root@obs-arm-11|2788abce4c462201b0ae1f6019492649|22f6f48553a16b3750d6b30d2ed80385971fc57c17e00e14f3db0c14efc1553a|
# 2023-07-21 07:00:48 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|61159c77afd7764b3ab68cc3b9604a85bd21e97a97831579a79431baef24ea77|
# 2023-07-21 07:00:48 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ebc096264281bff9fa16d47a8d284658e748007c441fe4e55a244575e8ea044b|
# 2023-07-21 07:00:48 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|db481b1fbd8b31f56d2c296b205ca502cf3cedba77c1817ce06f34bda6fa7d42|
# 2023-07-21 07:00:48 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|filesystem|15.0-11.8.1|aarch64|root@obs-arm-11|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9637bb113295552b252c3b0db29da1247e9280a9f26c211d2f1f5e22be879ec2|
# 2023-07-21 07:00:48 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libtirpc-netconfig|1.2.6-150300.3.17.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|105e678db838d5add05bf4c831841859aec7944f6d3f107f4da05326d295a63a|
# 2023-07-21 07:00:48 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|glibc|2.31-150300.52.2|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|c7aa4fec8239a5d2f004fd1ef93407d7a2c955422b576cf93d3f06da37e4aaf7|
# 2023-07-21 07:00:48 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libcrypt1|4.4.15-150300.4.4.3|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|b11780f97a63930bc802a3738fb36d47404382ba32d0ce374266152e6a3e0789|
# 2023-07-21 07:00:48 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|perl-base|5.26.1-150300.17.14.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|9ec82c75a8b58b1bcbaacf1ec52078facbc2c968227a44a8aa62b53b5a5e1ae1|
# 2023-07-21 07:00:48 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libssh-config|0.9.6-150400.1.5|aarch64||b56fb2c910304f98380f0a1f433f24fd|b7c7802a3b053be1e3acecb0a5c207cd33d7d946316895e22898508f804f16c5|
# 2023-07-21 07:00:48 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libsepol1|3.1-150400.1.70|aarch64||b56fb2c910304f98380f0a1f433f24fd|364f9ab71ec08498ee506100d32729d309c2561577d15cc74d73cf66c260c987|
# 2023-07-21 07:00:48 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|liblz4-1|1.9.3-150400.1.7|aarch64||b56fb2c910304f98380f0a1f433f24fd|44c646a3853d59e6452d425d464f79641ca9032dfdbb91b526a3d0caaed95f6b|
# 2023-07-21 07:00:48 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libgpg-error0|1.42-150400.1.101|aarch64||b56fb2c910304f98380f0a1f433f24fd|239d4c60b1c4b90be51ba77347f5c6e1b10aee67028dafbdb65a93cb98290a25|
# 2023-07-21 07:00:48 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libbz2-1|1.0.8-150400.1.122|aarch64||b56fb2c910304f98380f0a1f433f24fd|987570bd3bd90547bd122cba87b5c9d9aca161235dc9ce45d1825abb81d89705|
# 2023-07-21 07:00:48 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-21 07:00:48|install|openSUSE-release-appliance-docker|15.5-lp155.288.1|aarch64|root@obs-arm-11|e609cb8571ac72ab97e1747ef00295c3|e3e3ce2d291b880c68b4463a310d74c124c30097a4d54f2ea6baa8423502a10b|
# 2023-07-21 07:00:48 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:48|install|libcap-ng0|0.7.9-4.37|aarch64||d7b30dc4e493f1ce47694e55b3af34b1|c491bc382639f984fe77be5b5f29ecd547151cfac5f0efe7f4141754d379ef17|
# 2023-07-21 07:00:49 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libunistring2|0.9.10-1.1|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|dac84650758d41301dd11a3039eb97753ff988ad755eadcd447df7240d6720ea|
# 2023-07-21 07:00:49 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|kubic-locale-archive|2.31-10.36|noarch|root@obs-arm-11|c7bf4080f8f2710ca817dcb0d5e651ed|6ce8c3d333c608e9d451f0ee9f479e585aa9ad381a8cf8305fb5d489a816f11d|
# 2023-07-21 07:00:49 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libzstd1|1.5.0-150400.3.3.1|aarch64||c468308b07a29873ae394266de87895f|3b6146afded1454d5c3e8df4acf1a44dab09993340b2436d9f6c13deb2d1586f|
# 2023-07-21 07:00:49 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libudev1|249.16-150400.8.28.3|aarch64||c468308b07a29873ae394266de87895f|cc5d5dc44076c35f736a4b6c3281d9b6d124721fdaca0b38a85378e999ccb115|
# 2023-07-21 07:00:49 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libeconf0|0.4.6+git20220427.3016f4e-150400.3.3.1|aarch64||c468308b07a29873ae394266de87895f|cf5dad7411565525396673598fadef03cde3fd68ae8f5081a694dc79300188b6|
# 2023-07-21 07:00:49 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libcom_err2|1.46.4-150400.3.3.1|aarch64||c468308b07a29873ae394266de87895f|669d2158d80674af93e3603452eb5ca865c1b348fcea766afde3de5e66b254be|
# 2023-07-21 07:00:49 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libcap2|2.63-150400.3.3.1|aarch64||c468308b07a29873ae394266de87895f|2c7f2cc5f2329b3a1f50a53a7289412a03c53c25af4d3d02c0ce68b8ad4c9174|
# 2023-07-21 07:00:49 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libaudit1|3.0.6-150400.4.10.1|aarch64||c468308b07a29873ae394266de87895f|5d0b36991ab233b5568cd69f53e1d6b3fe97a6e94378b37f7a5058336f773de6|
# 2023-07-21 07:00:49 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libusb-1_0-0|1.0.24-150400.3.3.1|aarch64||c468308b07a29873ae394266de87895f|22dcd1602caba7baa91cd21772a0b6ed67b7f34be3dfc996d822e5db7efa9146|
# 2023-07-21 07:00:49 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libz1|1.2.13-150500.2.3|aarch64||692f9e23c066ef0520e4050f2beec410|ba655d131fa89901f75487cde8d9a3b97d9f86285d24fb3e3c5aeb493e9f4c41|
# 2023-07-21 07:00:49 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libuuid1|2.37.4-150500.7.16|aarch64||692f9e23c066ef0520e4050f2beec410|0e30724cdbcf05393ae2d18248e1abf0438fe544bb54842ca6bdaa74798e9a48|
# 2023-07-21 07:00:49 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libsmartcols1|2.37.4-150500.7.16|aarch64||692f9e23c066ef0520e4050f2beec410|384a679b07b8e3085a186cb271a33fe76938d74a1f80498e52d261adae3be325|
# 2023-07-21 07:00:49 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libsasl2-3|2.1.28-150500.1.1|aarch64||692f9e23c066ef0520e4050f2beec410|34d90b0cc348af3305ccbf70993d5e0ad82d186fd312eed955e7e4bbeeed4b1d|
# 2023-07-21 07:00:49 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libblkid1|2.37.4-150500.7.16|aarch64||692f9e23c066ef0520e4050f2beec410|47031dbe2c2186bf6049b8fea9bfc61e76571c5e1028ec33957243c22b3494bb|
# 2023-07-21 07:00:49 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libgcrypt20|1.9.4-150500.10.19|aarch64||692f9e23c066ef0520e4050f2beec410|27d20a4ee652fd19b9d7a310f895fad8b231562f3caba194ece4fc075a3c5b0f|
# 2023-07-21 07:00:49 libgcrypt20-hmac.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libgcrypt20-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libgcrypt20-hmac|1.9.4-150500.10.19|aarch64||692f9e23c066ef0520e4050f2beec410|a9022570d91f07a77752209cd885935995ba206163876b72eed3825f966c6dd4|
# 2023-07-21 07:00:49 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libfdisk1|2.37.4-150500.7.16|aarch64||692f9e23c066ef0520e4050f2beec410|502dabaf4ada0a725965de44af8309ee41e442cce24aa24c88676b38d6ddbf5c|
# 2023-07-21 07:00:49 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libverto1|0.2.6-3.20|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|116928c07feb44e95c535e2a9475afac72b53d31ba21bae270cde4fb0af43e1a|
# 2023-07-21 07:00:49 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libpopt0|1.16-3.22|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|3027c8cd9cb2aa296af8ea5ef7d9fa8f054c7d69f7a6938b8ea246c9ee131795|
# 2023-07-21 07:00:49 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libnpth0|1.5-2.11|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|187a20c13213d1b65777ac4e912e72df7fd72c75a72b4bb46a3a78f68556af5b|
# 2023-07-21 07:00:49 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libattr1|2.4.47-2.19|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|133338db92e78b5caa521ec6e551b928b08ca85b356e743630966a22ff9e0648|
# 2023-07-21 07:00:49 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|fillup|1.42-2.18|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|e2b8dee12b803f835ccbd7eec71a53d1cd1a9a83fa746eb64addacbfa31eb1a5|
# 2023-07-21 07:00:49 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|update-alternatives|1.19.0.4-150000.4.4.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ce20e4dc38f4e3f63d1f4d374137779bd03da62398dbe30f065f41b6b399bd21|
# 2023-07-21 07:00:49 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libsqlite3-0|3.39.3-150000.3.20.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|49127c76cee5a1ab716cef66765fea53e3bdf408db27da954c5ef4d073b2cc69|
# 2023-07-21 07:00:49 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:49|install|libpcre1|8.45-150000.20.13.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1a5b73f0df7e61b0e73f4241291abb1911c61ad17fbb40f3e6401daa4fdef51c|
# 2023-07-21 07:00:50 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|liblzma5|5.2.3-150000.4.7.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fdc9deee2c4fa538dc5972577608ab00aef159cef1781c27f1c062ce8e4a371f|
# 2023-07-21 07:00:50 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|liblua5_3-5|5.3.6-3.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|aef51c6230edcbd7626a9ae2d57610ca92f8978fbe42779d5462cf7dd69d1d45|
# 2023-07-21 07:00:50 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libkeyutils1|1.6.3-5.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bbe62199fe6d79de8a4ff0bb09baf7225b774cd1ac360cfa6ec842056011767a|
# 2023-07-21 07:00:50 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjitterentropy3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libjitterentropy3|3.4.0-150000.1.9.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8c38e6b2ad9ef9d5c2e2991eb1fc2aff8d2a036a44719836ce271e3b86f6873b|
# 2023-07-21 07:00:50 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libgmp10|6.1.2-4.9.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cc5af3237b5595fe88aca531cc8b68ea70365e2295e47e2c3dd5d276c3cfb634|
# 2023-07-21 07:00:50 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libgcc_s1|12.3.0+git1204-150000.1.10.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|039376ad4e85952670bf5525f8a25259c35291a5dc6f64947fcfcee0860e4baa|
# 2023-07-21 07:00:50 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libksba8|1.3.5-150000.4.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|39c3eda4c1c7e4fd7e6a196baf3d87a6f767c82bd4c8086e0e271afaceb7a36c|
# 2023-07-21 07:00:50 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libassuan0|2.5.5-150000.4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a0d43ba303b67da3b92ded391d93c014aee47aaef8b23d7a365160c982227040|
# 2023-07-21 07:00:50 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libidn2-0|2.2.0-3.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|af97a2f9741e33ae81289509a9cf629c0d3de4ba4fee89919ab7b67c9c07e051|
# 2023-07-21 07:00:50 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libmagic1|5.32-7.14.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe2921ff642dd18bed9227ee4ee370fd47fb463bc8ea84a82c3a87cf71329306|
# 2023-07-21 07:00:50 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libacl1|2.2.52-4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|beee03c5992ce7211c71a960c0a97ed7bdc470dfb9f1bc60158a520cead7096a|
# 2023-07-21 07:00:50 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libstdc++6|12.3.0+git1204-150000.1.10.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5b1ea8b0f9c800cc556ffa98b89d89f7a9949abc56098e88d17b7f3467da2bbc|
# 2023-07-21 07:00:50 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libpsl5|0.20.1-150000.3.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d3c70e616b15a88b8f61e282c887256ecb3e63b25acb16a88da12094d2cb99a1|
# 2023-07-21 07:00:50 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libncurses6|6.1-150000.5.15.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e7481ba479168581ee9ef01db890e9432638afa966b00adb27e1639384071a6d|
# 2023-07-21 07:00:50 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|terminfo-base|6.1-150000.5.15.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|44a0c972003530bb7d070ad96766a614b7fd79426f94b3207481dd816df39c4d|
# 2023-07-21 07:00:50 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|ncurses-utils|6.1-150000.5.15.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c8f6e299eb17a75f625fc0a2680f2006575a4683490f2fe5332baa30d51f62fa|
# 2023-07-21 07:00:50 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libnghttp2-14|1.40.0-6.1|aarch64||2788abce4c462201b0ae1f6019492649|813cea01550bc2d64c8e460411fb6ae6636fa207a29703cf683c4ae7323a444f|
# 2023-07-21 07:00:50 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libbrotlicommon1|1.0.7-3.3.1|aarch64||2788abce4c462201b0ae1f6019492649|6c9e472d27502077792202f92eceb8a8f2d9ee263943aea1b370e92ea83cf75a|
# 2023-07-21 07:00:50 libprotobuf-lite20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libprotobuf-lite20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libprotobuf-lite20|3.9.2-150200.4.21.1|aarch64||2788abce4c462201b0ae1f6019492649|1c7acf8e437af01d4809f7c757bdb6600bef4613e81596ef30af2a050a39b8c0|
# 2023-07-21 07:00:50 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libboost_system1_66_0|1.66.0-12.3.1|aarch64||2788abce4c462201b0ae1f6019492649|f79d53f03790b22f90d7725e17f93cd877a5781d82bffe05f76b8735b9041e58|
# 2023-07-21 07:00:50 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libbrotlidec1|1.0.7-3.3.1|aarch64||2788abce4c462201b0ae1f6019492649|9848cb7a206c53970b96b2c336f6ee3059e6000b16fa20c896c1092fcb823112|
# 2023-07-21 07:00:50 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libboost_thread1_66_0|1.66.0-12.3.1|aarch64||2788abce4c462201b0ae1f6019492649|796683a447e224a4ff755b96ef3dca307dcf749150012bab2537d3575486f37e|
# 2023-07-21 07:00:50 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libelf1|0.185-150400.5.3.1|aarch64||c468308b07a29873ae394266de87895f|39b04f490d13973c648f0493d8132f0cf01f003441254b17582baa73295337ab|
# 2023-07-21 07:00:50 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libglib-2_0-0|2.70.5-150400.3.8.1|aarch64||c468308b07a29873ae394266de87895f|12ecf16f21c6b11838646b915014528cf49f76e8b80abc12c7b68b20b83e6597|
# 2023-07-21 07:00:50 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libsystemd0|249.16-150400.8.28.3|aarch64||c468308b07a29873ae394266de87895f|dd7870531229aff557506426d3a271a7141cb0c07c775dce16d35643b3c5160a|
# 2023-07-21 07:00:50 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libyaml-cpp0_6|0.6.3-150400.4.3.1|aarch64||c468308b07a29873ae394266de87895f|5251a22cf7d19af88a2aa03b076c9fc19d50764124546051a7828e861e699480|
# 2023-07-21 07:00:50 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:50|install|libsigc-2_0-0|2.10.7-150400.3.3.1|aarch64||c468308b07a29873ae394266de87895f|431b6a7c8a504da84326013fc1572f9e78524d81229380f1d7e856762b8942bd|
# 2023-07-21 07:00:51 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libdw1|0.185-150400.5.3.1|aarch64||c468308b07a29873ae394266de87895f|25253e45995b6b30d635425b755dce2497f84dd5f728b185d23e9425dfceabe3|
# 2023-07-21 07:00:51 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libselinux1|3.1-150400.1.69|aarch64||b56fb2c910304f98380f0a1f433f24fd|c1454b883328b635c4720b0ed5491b0910174483e1a6b53944546c51b2ce6920|
# 2023-07-21 07:00:51 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libproxy1|0.4.17-150400.1.8|aarch64||b56fb2c910304f98380f0a1f433f24fd|12f08bf27d420740d9ec431a115b853dfa8db6525ed72fe3c9183e06f7eb08ab|
# 2023-07-21 07:00:51 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libreadline7|7.0-150400.25.22|aarch64||b56fb2c910304f98380f0a1f433f24fd|1149ae4b9eaac417042443a5604c6c6cb1e33d47d4e3ebf2b1833bf6dffd8741|
# 2023-07-21 07:00:51 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libsemanage1|3.1-150400.1.65|aarch64||b56fb2c910304f98380f0a1f433f24fd|4e17a4dae0a33d12d7f6dad6bdaf964329e3b210fd910d8c27be828f4643bac8|
# 2023-07-21 07:00:51 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|bash|4.4-150400.25.22|aarch64||b56fb2c910304f98380f0a1f433f24fd|42026ab332aad9aaa53008168bf820e00b5098b95a189cb6bd2337a8761e7913|
# 2023-07-21 07:00:51 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|bash-sh|4.4-150400.25.22|aarch64||b56fb2c910304f98380f0a1f433f24fd|ba9f30970142dca86e4db28cbe6b27cd223fdacf1af913a520ab811f0759bfde|
# 2023-07-21 07:00:51 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|cpio|2.13-150400.1.98|aarch64||b56fb2c910304f98380f0a1f433f24fd|72ae3080eaf995fee9de09f7ded0ef27b42fe31bd18ee3fde39a5a2b771a6094|
# 2023-07-21 07:00:51 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|coreutils|8.32-150400.7.5|aarch64||b56fb2c910304f98380f0a1f433f24fd|d644540153fa4749dab39862568dbce01aa00aac739bf04f1fc7cb6d4843b944|
# 2023-07-21 07:00:51 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libxml2-2|2.10.3-150400.5.3.2|aarch64||6d7f3b555a2f7c782e4686fdc492b010|e65817eb7d93693839c49dfb2b9dcbbf97211db92a42f83a1752f89cbcb1464f|
# 2023-07-21 07:00:51 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libopenssl1_1|1.1.1l-150500.17.6.1|aarch64||6d7f3b555a2f7c782e4686fdc492b010|0027a320cc9a87556447670013d54500fc5f9d71507f8d0e109b5cc7d3f3258f|
# 2023-07-21 07:00:51 libopenssl1_1-hmac.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libopenssl1_1-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libopenssl1_1-hmac|1.1.1l-150500.17.6.1|aarch64||6d7f3b555a2f7c782e4686fdc492b010|aada12eef60235b06549f754243c489ffc899ea8667b9ba810293c7c5eff7e40|
# 2023-07-21 07:00:51 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:51|install|libzio1|1.06-2.20|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|9e66bc3f728e2c95f84ba38291dcb37c0b96651dec92e4fc467274b52c87122f|
# 2023-07-21 07:00:51 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2023-07-21 07:00:51|install|info|6.5-4.17|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|79de01397cda9db763446b4c1c1813e2499056ba305fe4361c775760ecadce86|
# 2023-07-21 07:00:52 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2023-07-21 07:00:52|install|gawk|4.2.1-1.41|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|ed691ac1cdea0f8f3bbd146f5a64128106a883f4e419313ba6e6aec13ccd127d|
# 2023-07-21 07:00:52 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|libprocps7|3.3.15-150000.7.31.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f1576ed26127815901b4449fd698f9a3a8bfba69e32a99b4b8971399260faa71|
# 2023-07-21 07:00:52 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2023-07-21 07:00:52|install|pinentry|1.1.0-4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|97f55fd47614f71053c1eda69abaf270f0d786e6facc79162a9318929422fce3|
# 2023-07-21 07:00:52 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2023-07-21 07:00:52|install|grep|3.1-150000.4.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8e45addf3e761fd55540e9d441d5ea57f2f1de16d6e68c02e0a29f32ef26e6b5|
# 2023-07-21 07:00:52 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2023-07-21 07:00:52|install|diffutils|3.6-4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|104bc0a12d5e664450f27b303afa1162eb9c64be2afab5a85a5613ebcedbe7f8|
# 2023-07-21 07:00:52 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|procps|3.3.15-150000.7.31.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bd7330c28f8c10fab8e5060701832685e6a3c165dc98073ca2639085e3586499|
# 2023-07-21 07:00:52 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|findutils|4.8.0-1.20|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|0f8c7e8344f361292d68b02cd0ef5098669578964cec034f2dbea5f8e548fbb2|
# 2023-07-21 07:00:52 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2023-07-21 07:00:52|install|sed|4.4-11.6|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|d524386fad0f7eb5d5ace5881e2f2715ec19ae9cd0d7322d621c31b8104902a8|
# 2023-07-21 07:00:52 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|libmount1|2.37.4-150500.7.16|aarch64||692f9e23c066ef0520e4050f2beec410|38c9882a4eec9d36d69787f5df91698ef3615a3721173f4ce44375f7d8b1b7a4|
# 2023-07-21 07:00:52 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|krb5|1.20.1-150500.1.2|aarch64||692f9e23c066ef0520e4050f2beec410|608a4406121faa03699948fdfcd49d9f1a58404b693096c13d2e4508d683fa4d|
# 2023-07-21 07:00:52 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|login_defs|4.8.1-150400.10.6.1|noarch||c468308b07a29873ae394266de87895f|42b78b28bc41ac2d236cb8ddbdc7ae9debc2ce9c6cb9c76dc2b1e0e181e69276|
# 2023-07-21 07:00:52 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|libaugeas0|1.12.0-150400.3.3.6|aarch64||c468308b07a29873ae394266de87895f|64b52540f1837e9ad2453b249e5e5676f4bb572dbc6fc1dd55d720d09fde3073|
# 2023-07-21 07:00:52 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|libzck1|1.1.16-150400.3.4.1|aarch64||c468308b07a29873ae394266de87895f|ea3c415e3a6f9051643eff0ac971510fc507fc475883b6760bf43251a4209969|
# 2023-07-21 07:00:52 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|rpm-config-SUSE|1-150400.14.3.1|noarch||c468308b07a29873ae394266de87895f|0959a63e9d9c724eba3d5245d34d24c1700c04d723ef4329598e3d7a6c0e1999|
# 2023-07-21 07:00:52 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/security ...
# 
2023-07-21 07:00:52|install|permissions|20201225-150400.5.16.1|aarch64||c468308b07a29873ae394266de87895f|f2bd38ad9bbf3a076c338ecb5040a063c949827d7abd358301d718fbb0bbe3ce|
# 2023-07-21 07:00:52 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|cracklib|2.9.7-11.6.1|aarch64||2788abce4c462201b0ae1f6019492649|33cefd568eb7470d77d3cd641a982ed0119e6c67ca83dbf86ddcdc8191eb8722|
# 2023-07-21 07:00:52 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|libcrack2|2.9.7-11.6.1|aarch64||2788abce4c462201b0ae1f6019492649|e763c1c0b328fc516e11feb0542ae640f518e6722f2b5f8b44eafccf46e8d87d|
# 2023-07-21 07:00:52 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:52|install|libldap-2_4-2|2.4.46-150200.14.17.1|aarch64||2788abce4c462201b0ae1f6019492649|7b863f2951781bc3332d8fc1cbdb84c8f22f732d7536fd2e478f7b07500a5b77|
# 2023-07-21 07:00:52 patterns-base-fips.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/patterns-base-fips.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-21 07:00:52|install|patterns-base-fips|20200505-lp155.10.5|aarch64|root@obs-arm-11|e609cb8571ac72ab97e1747ef00295c3|558ac8bbc1d313875dbac4854474e32da0ee548dbdb0e8ddff8b14b2357e67bb|
# 2023-07-21 07:00:53 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-21 07:00:53|install|openSUSE-release|15.5-lp155.288.1|aarch64|root@obs-arm-11|e609cb8571ac72ab97e1747ef00295c3|706f3af1ef613d14c734d001ded4ab71bb9caf22f1707e1be8e491859642bbe9|
# 2023-07-21 07:00:53 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:53|install|gpg2|2.2.27-150300.3.5.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|3b2925399447577f2e652ef0b666fa80a75d1038b0dfd078a10a5b82901979a3|
# 2023-07-21 07:00:53 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:53|install|libtirpc3|1.2.6-150300.3.17.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|2cc7f5d3bdb3c1ac57bcd5647390d0a79c4a4beadfdcd0b2b35fee8b936a07bf|
# 2023-07-21 07:00:53 rpm-ndb.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-ndb.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:53|install|rpm-ndb|4.14.3-150300.55.1|aarch64|root@obs-arm-11|3499d7cdc2b1408d65d6b5b421d05e3b|3a8ce6f2d5c78e29eaf845985aa69500ad71339647a7092f6780966c45599ae7|
# 2023-07-21 07:00:53 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:53|install|libssh4|0.9.6-150400.1.5|aarch64||b56fb2c910304f98380f0a1f433f24fd|5608349c32637d59005c5739623f1ea73a45161b2f1d89413030f50b2db28d06|
# 2023-07-21 07:00:53 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:53|install|libgpgme11|1.16.0-150400.1.80|aarch64||b56fb2c910304f98380f0a1f433f24fd|e12be8059fa79f5f206c0aa67a14284e8306d410f1a450a0872cc50fcf8b4d91|
# 2023-07-21 07:00:53 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:53|install|libnsl2|1.2.0-2.44|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|6a6b54a773f47755550c48bba2827538455e385eadb54c0d49f2cb427b43ba2c|
# 2023-07-21 07:00:54 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|libsolv-tools|0.7.24-150400.3.8.1|aarch64||c468308b07a29873ae394266de87895f|2e960c5180c452e93fa8750f783f68bccbcc78ac4047a325cf1a2d0b04efa87e|
# 2023-07-21 07:00:54 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|libcurl4|8.0.1-150400.5.26.1|aarch64||c468308b07a29873ae394266de87895f|32dee8e5faf0576db6db2c93c5aafc022de5c1d7c2035eee4067bc56008d9cf2|
# 2023-07-21 07:00:54 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|libzypp|17.31.14-150400.3.35.1|aarch64||c468308b07a29873ae394266de87895f|e6c9d7e627adae6e84e0384ab638d4bd728bb49284d598ab6d64ebb79acf27b0|
# 2023-07-21 07:00:54 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|zypper|1.14.61-150400.3.24.1|aarch64|root@obs-arm-11|c468308b07a29873ae394266de87895f|bcd253f6368c9db236880fdc16a4349a4ffa75f008962fea47935ffbd85206db|
# 2023-07-21 07:00:54 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|pam|1.3.0-150000.6.61.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f6b2c10e16197fe54e8a46d0e78de2fe17de35933ca52bb24baf1423f5715f92|
# 2023-07-21 07:00:54 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|shadow|4.8.1-150400.10.6.1|aarch64|root@obs-arm-11|c468308b07a29873ae394266de87895f|83efb792aba080b268611d5a4dd5c389a4e34c6d26a35cdd83efc5a17e4b7cbe|
# 2023-07-21 07:00:54 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:54|install|sysuser-shadow|3.1-150400.1.35|noarch||b56fb2c910304f98380f0a1f433f24fd|b25d1cfc1b8a2478732fefc7cc397b1bee1617aea674bc59292b5a9ff67fe92e|
# 2023-07-21 07:00:55 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /usr/sbin/groupadd -r kmem
# /usr/sbin/groupadd -r lock
# /usr/sbin/groupadd -r -g 5 tty
# /usr/sbin/groupadd -r utmp
# /usr/sbin/groupadd -r audio
# /usr/sbin/groupadd -r cdrom
# /usr/sbin/groupadd -r dialout
# /usr/sbin/groupadd -r disk
# /usr/sbin/groupadd -r input
# /usr/sbin/groupadd -r lp
# /usr/sbin/groupadd -r render
# /usr/sbin/groupadd -r sgx
# /usr/sbin/groupadd -r tape
# /usr/sbin/groupadd -r video
# 
2023-07-21 07:00:55|install|system-group-hardware|20170617-150400.22.33|noarch||b56fb2c910304f98380f0a1f433f24fd|772b6d78dc527d2bcdfdb0d1d18115ec5f074adc3c55c11dccf21c5e9e1e09aa|
# 2023-07-21 07:00:55 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:55|install|libutempter0|1.1.6-3.42|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|c20dcf5e18ef39fa4dc17e429beec58ab420608a139385c968e181b20a522c2e|
# 2023-07-21 07:00:55 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2023-07-21 07:00:55|install|util-linux|2.37.4-150500.7.16|aarch64||692f9e23c066ef0520e4050f2beec410|cd6dc06f2830a1c58d507245f05402cc0286461aba4922013745e1de496f04ba|
# 2023-07-21 07:00:55 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2023-07-21 07:00:55|install|aaa_base|84.87+git20180409.04c9dae-150300.10.3.1|aarch64|root@obs-arm-11|3499d7cdc2b1408d65d6b5b421d05e3b|025ca519338f6aaaa0d5cf0f4e079f5d5ea8107b539c7853bc5fba2ba7e576e7|
2023-07-21 07:00:56|command|root@obs-arm-11|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_1m7lj_bi' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2023-07-21 07:00:56 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:56|install|libffi7|3.2.1.git259-10.8|aarch64||1140e572a752b042a14d2bdc96ddba54|7a09ef7d912a0aacb34282456c1e0dc73ea5dfbf6f6e5d7fc53a66115335e64c|
# 2023-07-21 07:00:56 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2023-07-21 07:00:56|install|pam-config|1.1-3.3.1|aarch64||2788abce4c462201b0ae1f6019492649|bdbad63b9713bc17a12072d3cbe0cea480f26a246f9e216c7920f0c9493b4e39|
# 2023-07-21 07:00:56 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:56|install|libjson-c3|0.13-3.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|01f5a4bc3437418a3f8b26ececb5ead69564d75ebebcad1b7d299f20495d378d|
# 2023-07-21 07:00:56 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:56|install|libtasn1-6|4.13-150000.4.8.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e705f5d13efda546659e52599f349b926c9796d7c347afe46cd3b03682cd0b7c|
# 2023-07-21 07:00:56 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2023-07-21 07:00:56|install|libtasn1|4.13-150000.4.8.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2bef162503293fd82559f3b50dc7e5cdb6621b9de76edafc87be57ef8bff8a02|
# 2023-07-21 07:00:56 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2023-07-21 07:00:56|install|netcfg|11.6-3.3.1|noarch|root@obs-arm-11|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4a4f21e0b9e57549ed8b58e1a259bc72ce0d46ff7b375778c949958b42644443|
# 2023-07-21 07:00:56 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:56|install|libkmod2|29-4.15.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|483a0fcb93147362be4d47c854c13d6ef69d45d8c65ec1f321e25a8dee7b8cf2|
# 2023-07-21 07:00:56 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:56|install|systemd-default-settings-branding-openSUSE|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|8e709fad1d3e6307d22f4c4b400b32dd40ab2de777c8254f7013921b371dbdd2|
# 2023-07-21 07:00:56 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:56|install|systemd-default-settings|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|b84b9ddcedcbb1e63ae50a53f8ef5db6b132cf28c297ab1ef8342dea46d91d3e|
# 2023-07-21 07:00:57 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|libargon2-1|0.0+git20171227.670229c-2.14|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|0c82a9f06a0aaf68114e579c60c23008ce97f89a331866c3fdade961f153ebd5|
# 2023-07-21 07:00:57 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|e0e5c381c606e0374fe704497912249c1130110aee8b448d766f823a81f4e352|
# 2023-07-21 07:00:57 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|pkg-config|0.29.2-1.436|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|ab1997db08a9ab6c8a2aba888244353b540c81212c412f0558145047c4f952c3|
# 2023-07-21 07:00:57 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|libnl3-200|3.3.0-1.29|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|b9173bf4eb7dbde0aaac956be914a0c4de5c060b834d3a62232f363d7d49443e|
# 2023-07-21 07:00:57 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|libapparmor1|3.0.4-150500.9.1|aarch64||692f9e23c066ef0520e4050f2beec410|075be896918e1f9cba08259f5b53aa45fc5881ace2d83d544d38eb6911ece7b0|
# 2023-07-21 07:00:57 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|systemd-presets-common-SUSE|15-150500.18.1|noarch||692f9e23c066ef0520e4050f2beec410|2d8bdb863819cb864afb21ca10598fd5c963cd6e913da0a6784a05441e9be78c|
# 2023-07-21 07:00:57 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|libp11-kit0|0.23.22-150500.6.1|aarch64||692f9e23c066ef0520e4050f2beec410|c3258d4efc4252d67b47360a7cb4b8c19b62b051f443f3cc56431c185bef0a75|
# 2023-07-21 07:00:57 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|p11-kit|0.23.22-150500.6.1|aarch64||692f9e23c066ef0520e4050f2beec410|84e4cbd13f7e0073e5b996a5f5401d7937b9c13673b820b9332c0edc0ef11d8b|
# 2023-07-21 07:00:57 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|p11-kit-tools|0.23.22-150500.6.1|aarch64||692f9e23c066ef0520e4050f2beec410|7785bdd9a2a82ef0b66e195d38c03b1ac9599487da0afbd807567ddb211a7f2c|
# 2023-07-21 07:00:57 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|libdevmapper1_03|2.03.16_1.02.185-150500.7.3.1|aarch64||6d7f3b555a2f7c782e4686fdc492b010|0b3359bd9bf07310f179722768d164a02fcba5d52c7e1bbc214c15c846cb438d|
# 2023-07-21 07:00:57 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:57|install|crypto-policies|20210917.c9d86d1-150400.1.7|noarch||b56fb2c910304f98380f0a1f433f24fd|71ebecc2b16220ccd0cc0502f03f932d59d8b831b6156d08b7bc3ff8b4c67594|
# 2023-07-21 07:00:58 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:58|install|libseccomp2|2.5.3-150400.2.4|aarch64||b56fb2c910304f98380f0a1f433f24fd|d1315835d89168c71a43f344e342e5f0ccbb810a92c7d470a08351dae83dd4fc|
# 2023-07-21 07:00:58 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:58|install|libcryptsetup12|2.4.3-150400.1.110|aarch64||b56fb2c910304f98380f0a1f433f24fd|6c04528f884b060b4e401ce71bca7572074e10d566e32b041298327b7f5e5754|
# 2023-07-21 07:00:58 libcryptsetup12-hmac.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libcryptsetup12-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:58|install|libcryptsetup12-hmac|2.4.3-150400.1.110|aarch64||b56fb2c910304f98380f0a1f433f24fd|cecbecfc02e78a0046bbfc3a90fe6f748a6147bc86e4be28f74781dfa3adf18d|
# 2023-07-21 07:00:58 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:58|install|kbd-legacy|2.4.0-150400.5.6.1|noarch||c468308b07a29873ae394266de87895f|432299a99862b8d035a306dc8a34b65fcaf7e8ab181f247401ed04e9fb2bc5e6|
# 2023-07-21 07:00:58 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:58|install|libdbus-1-3|1.12.2-150400.18.8.1|aarch64||c468308b07a29873ae394266de87895f|d845b6ff41c0f6cd3f8560481541e3b9bdcd1e85c42f227384f639ef4af2ec2e|
# 2023-07-21 07:00:58 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:58|install|libexpat1|2.4.4-150400.3.12.1|aarch64||c468308b07a29873ae394266de87895f|6db5d1f15355fb4fb032987feb026c545bff8d71c5228099503a52883f25c6e9|
# 2023-07-21 07:00:58 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2023-07-21 07:00:58|install|kbd|2.4.0-150400.5.6.1|aarch64||c468308b07a29873ae394266de87895f|a7cbf2f03002b6d705c84d2aa642c2b280ee8918bc2c4d149a03f2d5d4fb0e3f|
# 2023-07-21 07:00:58 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2023-07-21 07:00:58|install|dbus-1|1.12.2-150400.18.8.1|aarch64||c468308b07a29873ae394266de87895f|ad1292f56a736615966fe3397c19614b0a7b63698dc5e011f5aad9d992494b2d|
# 2023-07-21 07:00:59 libip4tc2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libip4tc2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:59|install|libip4tc2|1.8.7-1.1|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|39f3974980668a4ac3cb638869b389654f46cc8a3a2fad9898ee0166bed3044f|
# 2023-07-21 07:00:59 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e30f12dc8f6608a50c7e2e475cdc7cc0/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-21 07:00:59|install|openSUSE-build-key|1.0-lp155.7.3.1|noarch|root@obs-arm-11|e30f12dc8f6608a50c7e2e475cdc7cc0|735eb7633b6696c329af9f249a8cd44b14101bb8039b3504d2ddbaaf5df84a62|
# 2023-07-21 07:00:59 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/live-add-yast-repos.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-21 07:00:59|install|live-add-yast-repos|1.0-lp155.3.15|aarch64|root@obs-arm-11|e609cb8571ac72ab97e1747ef00295c3|18ad342a64d86e5a546ae5a051592928dcb19b7c6116c7f53ba5439f117de160|
# 2023-07-21 07:00:59 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-21 07:00:59|install|systemd-presets-branding-openSUSE|12.2-lp155.4.5|noarch||e609cb8571ac72ab97e1747ef00295c3|d99b9f6316d949b0d7dd2cce94ada316e9c6f56a9ed38487b80a0f1a56dd2cf8|
# 2023-07-21 07:00:59 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:00:59|install|openssl-1_1|1.1.1l-150500.17.6.1|aarch64||6d7f3b555a2f7c782e4686fdc492b010|669ad31dc2bed43765bbb18982f445eeff8c5a4dcd092f1f1d8a679c841acd3c|
# 2023-07-21 07:01:00 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 485.
# Creating group systemd-network with gid 484.
# Creating user systemd-network (systemd Network Management) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2023-07-21 07:01:00|install|systemd|249.16-150400.8.28.3|aarch64|root@obs-arm-11|c468308b07a29873ae394266de87895f|b323e10b752666d55d31b0493583da068cef0c7748d0931ca04fa84a189581ae|
# 2023-07-21 07:01:00 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:01:00|install|systemd-sysvinit|249.16-150400.8.28.3|aarch64|root@obs-arm-11|c468308b07a29873ae394266de87895f|235e92703f249408bc34ebbddfe256f5a064295e8d858467a734f60d7114383f|
# 2023-07-21 07:01:00 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# 
2023-07-21 07:01:00|install|ca-certificates|2+git20210309.21162a6-2.1|noarch|root@obs-arm-11|c7bf4080f8f2710ca817dcb0d5e651ed|10e14b219d647f770332d472d2e9e181c3f8c4f6cd7775abd771122269d12ac0|
# 2023-07-21 07:01:01 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2023-07-21 07:01:01|install|util-linux-systemd|2.37.4-150500.7.2|aarch64||692f9e23c066ef0520e4050f2beec410|9148fba9819025d3b99f6ce7372790ba17a6db2bf9ce46ae68a45088c57ed251|
# 2023-07-21 07:01:01 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:01:01|install|ca-certificates-mozilla|2.60-150200.27.1|noarch|root@obs-arm-11|2788abce4c462201b0ae1f6019492649|3880c3119e2c43e5f77b2290f5e63a755279079e9f8810fd0e749de990fdf78d|
# 2023-07-21 07:01:01 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2023-07-21 07:01:01|install|wicked|0.6.73-150500.3.10.1|aarch64|root@obs-arm-11|6d7f3b555a2f7c782e4686fdc492b010|81921719c5eca84ff3de9702e0a3b6f8a2b483c34e59a105fbbcf7a14ba478c0|
# 2023-07-21 07:01:02 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2023-07-21 07:01:02|install|wicked-service|0.6.73-150500.3.10.1|aarch64||6d7f3b555a2f7c782e4686fdc492b010|125d14a2a8145c3235dcce89136cd1232985109487cbbc72d94ffd77e1133c2c|
# 2023-07-21 07:01:02 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2023-07-21 07:01:02|install|sysconfig|0.85.9-150200.12.1|aarch64||2788abce4c462201b0ae1f6019492649|02a766d936b3f947c74576b583ecba13ada3729de28b166151237b84c17789e4|
# 2023-07-21 07:01:02 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-21 07:01:02|install|sysconfig-netconfig|0.85.9-150200.12.1|aarch64||2788abce4c462201b0ae1f6019492649|feecd2b687d4bc48139c0384298534fc9dfaa3ffa05759664a336f3d5603e651|
# 2023-07-21 07:01:02 Output of systemd-presets-common-SUSE.rpm %posttrans script:
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
2023-07-21 07:01:05|radd   |repo-update|http://download.opensuse.org/update/leap/15.5/oss/|
2023-07-21 07:01:06|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.5/non-oss/|
2023-07-21 07:01:09|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.5/repo/oss/|
2023-07-21 07:01:10|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.5/repo/non-oss/|
2023-07-21 07:01:10|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.5/repo/oss/|
2023-07-21 07:01:11|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.5/oss/|
2023-07-21 07:01:12|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.5/repo/non-oss/|
2023-07-21 07:01:12|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.5/non-oss/|
2023-07-21 07:01:13|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.5/repo/oss/|
2023-07-21 07:01:14|radd   |repo-openh264|http://codecs.opensuse.org/openh264/openSUSE_Leap/|
2023-07-21 07:01:15|command|root@obs-arm-11|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2023-07-21 07:01:15|remove |live-add-yast-repos|1.0-lp155.3.15|aarch64|root@obs-arm-11|
